THREADIBCNT(3)

NAME
ThreadIbcnt - thread-specific ibcnt, ibcntl values

SYNOPSIS

#include <gpib/ib.h>

int ThreadIbcnt(void);

long ThreadIbcntl(void);

DESCRIPTION

ThreadIbcnt() and ThreadIbcntl() return thread-local versions of the global variables ibcnt, ibcntl.

RETURN VALUE

The value of ibcnt or ibcntl corresponding to the last 'traditional' or 'multidevice' function called in the current thread is returned.

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess